aiohttp
appdirs
async-timeout
beautifulsoup4
certifi
chardet
gTTS
gTTS-token
idna
lxml
multidict
numpy
olefile
packaging
Pillow
pyparsing
python-magic
requests
six
urllib3
yarl
cython
geoip2
yt-dlp @ git+https://github.com/yt-dlp/yt-dlp@master

python3 -m pip install -U https://github.com/coletdjnz/yt-dlp-youtube-oauth2/archive/refs/heads/master.zip
